Subject: RE: [lojban] casnu bau la lojban le si'o selma'o

From: "Craig" <[email-masked]>
Date: Wed, 5 Jun 2002 19:28:00 -0400

>> Weell, if we use the Capital = letter name convention, we get .ubuibu,
which
>> is just silly.

>Bah, that's xod trying to make the text more colorful, not a convention.

It's as much a convention as "take the non-initial vowels out to abbreviate
things" is - mn ppl us tht in englsh t tk nts, incldng m frm tm t tm. It
isn't official, because it leads to monstrosities like '.ubuibu'.